/* 欢迎使用guiPlan,以下代码均由guiPlan软件生成，如有疑问添加添加作者微信guiplan或加入学习交流qq群711964722  */
.main {
    margin: 0px;
    padding: 0px;
}

.ww4cssStart {}

.uGRWgg9 {
    animation-direction: reverse;
}

.ww4cssEnd {}

.ShouYecssStart {}

.ucaff4 {
    display: flex;
}

.u252a5 {
    display: flex;
    flex-direction: column;
}

.uVvHj8G {
    width: max-content;
    height: inherit;
    box-sizing: border-box;
    flex: none;
}

.ShouYecssEnd {}